{% extends 'emails/base.html.twig' %}

{% block body %}
    <h3>Welcome {{ name }}</h3>
    <p>Click the next link to activate your account</p>
    <p>
        <a href="{{ url }}">{{ url }}</a>
    </p>
{% endblock %}